@font-face { 
font-family: "Oswald"; 
src: url("Oswald-Light.ttf"); 
font-family: "Acme"; 
src: url("Acme-Regular.ttf"); 
}
/* CSS Document */
body {
	background:url(../image/layout/bg.gif) top center fixed;
	margin:0px;
	font-family: 'Acme', Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	letter-spacing:1px;
	line-height:1.4
}
html, body {
  height:100%;
} 
a {
	color: #333;
}
a:hover {
	color:  #222;
	text-decoration:none
}
header {
	background:rgba(255,255,255,1) url(../image/layout/head.png) bottom center no-repeat;
	background-size:100%;
    position: relative;
	margin:auto;
	text-align:center;
  	width:1000px;
	height:320px;
	z-index:100
}
.index_link {
	position:absolute;
	top:10px;
	left:0px;
	height:126px;
	width:100%;
}
#logo {
	float:left;
	margin-left:35%
}
#logo img {
	border:0;
	width:100%;
	margin:30px 0;
	max-width:400px
}
.action {
	background:rgba(255,0,0,0.2);
	color:#333 !important;
	padding:10px 20px
}
nav {
	background:#A6C2C5;
    position: relative;
	height:50px;
	width:100%;
	margin:auto;
	padding:10px 0;
	z-index:500;
}
nav div {
	float:right;
	margin:auto;
}

#main {
    position: relative;
	background:#FFF;
	clear:both;
	margin:auto;
  	width:1000px;
	padding:0px;
	z-index:0;
}
section {
	position:relative;
	float:left;
	width:66%;
	z-index:5;
	padding:10px 3% 10px 1%;
}
#header_la {
	width:100%;
	padding:0;
	margin:0 0 30px 0;
}
#header_la img {
	border:0;
	border-radius:100px;
	width:30px;
}
aside {
	position:relative;
	float:left;
	width:26%;
	padding:20px 2%;
	z-index:101
}
aside div {
	width:50%;
	padding:80px 0 50px 0;
	float:left;
	margin:auto;
}
aside p {
	width:96%;
	padding:10px 2;
	margin:0;
	float:left;
}
.aside_nav {
	padding:0;
	list-style:none;
	margin:0
}
.aside_nav a {
	background:#A6C2C5;
	text-align:center;
	text-decoration:none;
	width:100%;
	display:block;
	margin:1px 0;
	padding:0;
	list-style:none;
}
aside span {
	font-size:18px;
}
#footer_hr {
	background: linear-gradient(to right, rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.9),rgba(0, 0, 0, 0));
	width:100%;
	float:left;
	padding:15px 0;
	display:block;
}
footer {
	width:1000px;
	clear:both;
	background:rgba(0,0,0,.8);
	position:relative;
	margin:auto;
}
footer p {
	width:98%;
	text-align:center;
	color:#FFF;
	float:left;
	padding:20px 1%;
}
footer p a {
	color:#FFF;
	text-decoration:none
}
footer div {
	float:left;
	background-color:#A6C2C5;
	background-position:-50px -20px;
	background-repeat:no-repeat;
	height:140px;
	text-align:left;
	padding:15px 1%;
	font-size:12px;
}
footer p:nth-child(1) {
	background-color:#A6C2C5;
	color:#333;
	width:98%;
}
footer p:nth-child(2),
footer p:nth-child(3),
footer p:nth-child(4) {
	width:31.3333%;
}
footer div:nth-child(1) {
	background-image:url(../image/layout/rad.png);
	width:58%;
}
footer div:nth-child(2) {
	background-image:url(../image/layout/wlan.png);
	width:18%;
}
footer div:nth-child(3) {
	background-image:url(../image/layout/waschen.png);
	width:18%;
}
footer div p {
	text-align:left;
	color:#333;
	padding:0
}
iframe {
	width:100%;
	height:270px;
	border:0;
}

.index_aktuell {
	background-image:url(../image/bilder/willkommen5.png);
	width:94px;
	height:92px;
	line-height:1.2;
	color:#FFF;
	text-align:center;
	padding:71px 554px 225px 52px
}
.index_aktuell a:first-child {
	position:absolute;
	width:130px;
	height:130px;
	left:50px;
	top:50px
}
.index_aktuell a:last-child {
	position:absolute;
	width:130px;
	height:130px;
	left:500px;
	top:50px
}
.copy {
	background-attachment:fixed;
	background-position:bottom center;
	background-repeat: repeat-x, no-repeat, no-repeat;
	background-size:auto, 150%;
	width:100%;
	float:left;
	text-align:center;
	padding:20px 0 20px 0;
	margin:auto;
}
.copy a{
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	color:#fff
}

.clear {
	clear:both;
}

.faction_bild_rechts {
	margin:10px 0px 20px 20px; 
	float:right;
}
.faction_bild_rechts img {
	border:5px solid #e1e1e1;
	border-radius:10px;
}
.faction_bild_rechts figcaption {
	clear:both;
	text-align:right;
	font-size:10px
}
.bild_rechts {
	border:0px solid #fff;
	border-radius:0px;
	margin:10px 0px 10px 10px; 
	float:right;
}

.bild {
	border:0px solid #36AD8F;
	margin:10px; 
	border-radius:0px;
}
.bild_rechts_ohne {
	border:0px;
	border-radius:5px;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.5);
	margin:0 0 20px 30px; 
	float:right
}
.bild_links_ohne {
	border:0px; 
	border-radius:5px;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	margin:20px 30px 20px 0; 
	float:left
}
.bild_links {
	border:0px solid #fff;
	border-radius:0px;
	margin:10px 10px 0px 0px; 
	float:left
}
.bild_start {
	border:0;
	border-radius:5px;
	width:100%
}
.bild_50 {
	width:50%
}
.ohne_schatten {
	box-shadow:none
}
.galerie {
	margin:0px;
	text-align:center;
	font-size:14px;
	float:left
}
.galerie img {
	border:0px solid #e1e1e1;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:0px;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.5);
	float:left;
	margin:7px;
	transition-duration: 0.8s;
}
.galerie img:hover {
	border-radius:0px;
}
.galerie div {
	float:left;
	text-align:center;
	margin:0px
}
ul {
		line-height:1.8
}
hr {
	border:0;
	border-top:5px solid rgba(0,0,0,0.11);
	height:0px;
	background:none;
	clear: both
}
.preise i {
	margin-left:20px;
	color: #F90
}
.preise tr:nth-child(odd) {
	background-color:rgba(250,250,250,0.07);
}

#contact_form input[type=text],
#contact_form input[type=email], 
#contact_form input[type=tel], 
#contact_form select, 
#contact_form textarea {
	padding: 6px 0;
	font-size:18px;
	width:100%;
	font-family:"Courier New", Courier, monospace;
	border:0;
	background: #F3F3F3;
	box-shadow: inset 3px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 3px 3px 3px rgba(0,0,0,0.2);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:2px;
	color:#514E26
}
#contact_form input[type=submit],.button {
	border:0;
	background:#E43A21;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	padding:10px 30px;
	width:50%;
	cursor:pointer;
}
.code_feld {
	width:100px
}
.captcha {
	border:0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
h1 {
	font-size: 25px;
	letter-spacing:1px;
    color: #333;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none
}
h1:first-letter {
	font-size: 35px;
}
h2 {
	font-size: 21px;
	letter-spacing:1px;
    color: #333;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none
}
aside h2 {
	color:#600
}
h3 {
	text-transform:uppercase;
	font-size:28px;
	font-weight:normal;
    color: #333;
	text-decoration:none
}
h4 {
	text-transform:uppercase;
	font-size:15px;
	margin:0;
	padding:0 10px;
	color:#333;
	text-decoration:none
}
h5 {
	text-transform:uppercase;
	font-size:16px;
	margin:0px 0;
	font-weight:normal;
	color:#e1e1e1;
	text-decoration:none
}
.grau {
	color: #bbb;
	font-style:italic
}
.gruen {
	color:#090
}
.rot {
	color: #CC0000
}
.img {
	border:0px;
}
.center {
	text-align:center
}
.right {
	text-align:right
}
.bg_grau {
	padding:10px;
	background:#e1e1e1
}
.seiten_aufzaehlung {
	width:100%;
	text-align:right;
}
.seiten_aufzaehlung a {
	background:#F90;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:1px 3px;
	width:15px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.seiten_aufzaehlung span {
	border:1px solid #F90;
	padding:0px 2px;
	color:#F90;
	width:15px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.ul_zwei {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
.teil_50 {
	float:left;
	width:50%
}
.kurstable tr {
	width:20%;
	text-align:center;
	font-size:14px
}
.kurstable th {
	width:20%;
	background-color:rgba(250,250,250,0.1);
}
.kurstable tr:nth-child(odd) {
	background-color:rgba(250,250,250,0.07);
}
.teil {
	float:left;
	width:47%;
	margin-right:3%
}
.teil_3 {
	float:left;
	width:32%;
	margin-right:1%
}
.gruen_font {
	color: #090
}
.text_1 span,.text_2 span,.text_3 span,.text_4 span {
	display:none;
    transition: all 3s ease;
}
.text_1 a,.text_2 a,.text_3 a,.text_4 a {
	color:#CCC;
	cursor:pointer
}
.text_is span {
	display: block;
    transition: all 3s ease;
}
.text_is a {
	display:none
}
@media screen and (max-width: 768px) {
body {
	font-size:14px;
}
header {
	position:relative;
	top:0px;
	width:100%;
	height:180px;
}
#logo_2 img {
	width:50%
}
#logo img {
	border:0;
	width:80%
}
nav {
	float:left;
	background:none;
	position: absolute;
	top:0px;
	margin:0;
	padding:0;
    width:100%;
}
nav div {
	margin:0;
	padding:0;
	width:100%
}
#main {
	float:left;
	width:100%;
}
#adresse {
	display:none
}

section,.section_kl {
	clear:both;
	width:96%;
	padding:0 2%;
	margin:0 !important;
	border-left:0px;
}
aside {
	width:96%;
	padding:0 2%

}
aside div {
	width:100%;
	float:left;
	padding:0;
	font-size:10px;
	height:120px;
	margin:0%;
}
#leistungen {
	width:100%;
	text-align:center;
	padding:20px 0%;
}
#leistungen div,#specials div {
	width:100%;
	padding:0;
	margin:0;
	float:left;
}
#leistungen div img {
	width:80%;
	margin:0 0 0 10%
}
#kontakt div {
	width:100%;
	margin-left:0%;
}

.bottom_box div {
	padding:15px 2%;
	width:92%;
	height:auto;
	margin:20px 2%;
}

footer {
	width:100%;
	padding:0;
	margin:0%;
}
footer div {
	width:100% !important;
	height:auto;
	padding:0;
	margin:0
}
footer p:nth-child(2),
footer p:nth-child(3) {
	width:98%;
}

.bild, .bild_rechts, .img {
	width:96%;
	margin:2%
}
#contact_form input[type=text],
#contact_form input[type=email], 
#contact_form input[type=tel], 
#contact_form input[type=checkbox], 
#contact_form textarea {
	width:95%;
}

.mobile_hidden {
	display:none
}
#gaestebuch div,#anfahrt div {
	width:100%;
	margin:0%;
	height:auto;
	float:left
}
#gaestebuch div:last-child,#anfahrt div:last-child {
	width:100%;
}
}
